/* changes the header section background color */
.sunfw_header {
	background-color: #302f2c; }
/* changes the unselected color of main menu items */
nav.navbar.sunfw-menu-head ul.navbar-nav > li a {
	color: #fff; }
/* changes active breadcrumb font color */
.breadcrumb > .active {
	color: #fff; }
/* set background color of responsive switcher bar, remove (1px solid) underline active */
.sunfw-switcher {
	background-color: #302f2c; }
.sunfw-switcher a.btn.active, .sunfw-switcher a.btn:active {
	border-bottom: none; }
/* changes purple responsive menu to 302f2c */
nav.navbar.sunfw-menu-head .navbar-collapse {
    border-color: #e1cca4; }
ul.sunfw-tpl-menu > li > a:not(.get-it) {
    border-bottom: 1px solid #302f2c; }
nav.navbar.sunfw-menu-head ul.navbar-nav ul.dropdown-menu li a {
	border-bottom: 1px solid #302f2c; }
ul.sunfw-tpl-menu > li.megamenu ul.sunfw-megamenu-sub-menu .modulecontainer h3 {
	background-color: #e1cca4 !important;}
nav.navbar.sunfw-menu-head ul.navbar-nav > li.active > a {
	background-color: #302f2c; }
ul.sunfw-tpl-menu > li.megamenu ul.sunfw-megamenu-sub-menu {
	border-bottom: 1px solid #302f2c; }
nav.navbar.sunfw-menu-head ul.navbar-nav ul.dropdown-menu {
    background-color: #302f2c !important;}

/* Removes top space from slideshow in widescreen */
.sunfw_banner {
    padding-top: 0px; }  

/* Removes top space from slideshow at lower resolutions */
.box_skitter .image,
.box_skitter .box_clone img {
    margin-top: 0px; }

/* Removes 30px space below breadcrumb in normal pages */
#sunfw_section_breadcrumb {
	margin-bottom: 0px;
}

/* removes side space from slideshow section  */
.sunfw_banner .container {
	padding-left: 0px;
	padding-right: 0px;
} 

/* removes side space from promo section  */
.sunfw_promo .container {
	padding-left: 0px;
	padding-right: 0px;
} 

/* changes footer menus default color template.css 808 
ul.nav.menu li a {
	color: #fff;} */

/* restrict width of footer to page width 
#sunfw_section_footer .container {
	width: 1170px;
} */

/* set color of switcher bar symbols 
.sunfw-switcher a.btn {
	color: #e1cca4; } */    







